Subject: [PATCH 0/2] arm64: acpi/pci: allow the firmware BAR configuration to be preserved

From: [email-masked] (Lorenzo Pieralisi)
Date: Tue, 6 Jun 2017 11:02:28 +0100

On Tue, Jun 06, 2017 at 09:14:26AM +0000, Ard Biesheuvel wrote:

[...]

> > Do you want me to create a branch out of these patches (inclusive of
> > another patch to fix this bus reallocation policy discrepancy) for
> > ARM64 folks to test ? Let me know, thanks !
> >
> 
> Hi Lorenzo,
> 
> Bjorn has already picked up #1, which is now in -next. I will get back
> to this topic today or tomorrow, so let me respin (including the bus
> range fix) first, ok?

Of course, I just want to help you make progress on this, I think
we need help for testing them on ARM64 systems to see how to proceed.

Thanks !
Lorenzo